<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97302" dateMiseAJour="2024-12-26" id="prudhommes-97302-01" idPresta="4cac9e60293594648a000395" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Cayenne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>14 rue Lallouette</Ligne>
        <CodePostal>97300</CodePostal>
        <NomCommune>CAYENNE</NomCommune>
        <Localisation>
            <Latitude>4.939877</Latitude>
            <Longitude>-52.332365</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 94 29 76 02</Téléphone>
        <Télécopie>05 94 31 77 71</Télécopie>
        <Email>cph-cayenne@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="07:30:00" fin="15:00:00"/>
            <PlageH début="08:00:00" fin="12:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>97301</commune>
        <commune>97302</commune>
        <commune>97303</commune>
        <commune>97304</commune>
        <commune>97305</commune>
        <commune>97306</commune>
        <commune>97307</commune>
        <commune>97308</commune>
        <commune>97309</commune>
        <commune>97310</commune>
        <commune>97311</commune>
        <commune>97312</commune>
        <commune>97313</commune>
        <commune>97314</commune>
        <commune>97352</commune>
        <commune>97353</commune>
        <commune>97356</commune>
        <commune>97357</commune>
        <commune>97358</commune>
        <commune>97360</commune>
        <commune>97361</commune>
        <commune>97362</commune>
    </CompetenceCommunale>
</Organisme>